Início » Computador Segurança » Google publica lista de Chromebooks que estão vulneráveis ao Meltdown e Spectre

Google publica lista de Chromebooks que estão vulneráveis ao Meltdown e Spectre

Por
14 semanas atrás
Já conhece a nova extensão do Tecnoblog? Baixe Agora

As fabricantes de sistemas operacionais estão liberando atualizações para mitigar as falhas Meltdown e Spectre, que atingem quase todos os processadores feitos nos últimos 20 anos. O Chrome OS também está no bolo, mas nem todos os Chromebooks são afetados. Para facilitar as coisas, o Google liberou uma lista com todos os modelos vulneráveis.

Em regra, Chromebooks com processador ARM não são afetados por nenhuma das falhas e, portanto, não precisam de atualizações. Notebooks com chips da Intel podem ser atualizados se ainda estiverem dentro do tempo de suporte — não é o caso de produtos mais antigos, como o Samsung Chromebook Series 5, que perdeu suporte em maio de 2017.

Entre os modelos que são ou foram vendidos no Brasil e estão vulneráveis, temos o Samsung Chromebook 3, o Samsung Chromebook 2 de 11 polegadas (XE500C12) e o Multilaser M11C Chromebook (este último foi vendido apenas para escolas). Uma correção já está disponível; basta atualizar o Chrome OS para a versão 63.

Por outro lado, o Samsung Chromebook de primeira geração e o Positivo Chromebook CH1190 (também voltado para o setor educacional) não são afetados.

A lista completa está disponível nesta página e também inclui modelos da Acer, Asus, Dell, Lenovo, HP e outras empresas menores.

Com informações: Android Police